Bug 243293 - Provide man page for faxq-helper
Provide man page for faxq-helper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Nagy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 08:40 EDT by Stepan Kasal
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 13:44:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-06-08 08:40:26 EDT
setuid binaries should always be documented; faxq-helper is not.

The latest version (1.1.35) of mgetty includes a man page for
faxq-helper.
ftp://mgetty.greenie.net/pub/mgetty/source/1.1/mgetty1.1.35-Feb22.tar.gz

Please either upgrade or grab the manpage from the new version.
Comment 1 Martin Nagy 2008-03-05 13:44:33 EST
Thanks for reporting this.
Fixed in mgetty-1.1.33-16.fc9

Note You need to log in before you can comment on or make changes to this bug.